﻿@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E7E8E9;
	margin: 10px;
	background-image: url(imagine/bg.jpg);
	background-repeat: repeat;
	line-height: 15px;
	text-align: center;
	background-color: #000000;
	font-weight: 500;
	padding: 4;
}


p {
	line-height: 16px;
}
/* Controls main heading (h1-h3) styling */
h1 {
	color:#43f375;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;		
}

h2 {
	color:#43f375;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	color:#43f375;
	font-size: 11px;
	font-weight: normal;
}

h4 {
	color:#E7E8E9;
	font-size: 9px;
}
h5 {
	color:#43f375;
	font-size: 18px;
	padding: 40px;
	text-align: center;
	word-spacing: 4px;
	letter-spacing: 1px;
}
h6 {
	color: #E7E8E9;
	font-size: 9px;
	line-height: 12px;
	font-weight: normal;
	letter-spacing: 1px;
}
h7 {
	color: #E7E8E9;
	font-size:12px;
}
.style1 {
	font-size: 9px;
	color: #E7E8E9;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
.style2 {
	font-size: 14px;
	color: #43f375;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;	
}
.style3 {
	font-size: 21px;
	color: #43f375;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	letter-spacing: 1px;
	font-stretch: expanded;
	vertical-align: baseline;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
}
.style4 {
	font-size:11px;
	color: #E7E8E9;
	font-family: verdana, arial, helvetica, sans-sesrif;
	letter-spacing: 1px;
}
.style5 {
	font-size:10px;
	color: #43f375;
	letter-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;	
}
.style6 { 
	font-size: 14px;
	color: #E7E8E9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style7 {
	font-size: 9px;
	color: #c4c4c4;
	letter-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #43f375;
	text-decoration: none;
	font-weight: bold;	
}
a:hover {
	color: #292929;
}
a:visited {
	color: #43f375;
	font-weight: bold;
	text-decoration:none;
}
a.help {
	cursor: help;
}
#headerWrapper {
	background-image: url(imagine/hdrz/emek.net_hdr7.jpg);
	background-repeat:no-repeat;
	height: 116px;
	width: 940px;
	background-color: #000000;
}
#footerWrapper {
	clear: none;
	width: 900px;
	border-top-width: 2pt;
	border-top-style: double;
	border-top-color: #43f375;
	text-align: center;
	font-size: 9px;
	font-weight: 500;
	color: #E7E8E9;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
}
#headerTop {
	clear: both;
	height: 100px;
	width: 940px;
	text-align: center;
}

/* Top menu in header */
#headerMenuBar {
	float: right;
	width: 940px;
	border-bottom: 1px double #222222;
	padding: 0px;
	border: 1px;
	text-align: center;
	background-color: #000000;
}
/* controls overall appearance of top menu */
.topMenu {
	width: 940px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	clear: both;
}
/* controls rollovers and overall padding of left menu links */
.topMenu a:hover {
	list-style-type: none;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	clear: both;
	color: #43f375;
	font-weight: bold;
}

/* Controls appearance of individual top menu items, including width, uppercase and text alignment */
.topMenu li {
	float: right;
	margin-right: 1px;
	background-image:url(imagine/tab_emek.gif);
	background-repeat: no-repeat;
	text-align: center;
	width: 100px;
	height: 27px;
	text-transform: uppercase;
	text-align: center;
	position: relative;
}

/* Top menu links */
.topMenu li a {
	color: #E7E8E9;
	text-align: center;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
}
.topMenu li ul {
	position:relative;
}

.topMenu li ul {
position:absolute;top:25px; left:-38px;
display:none;
}

.topMenu li ul li {
background-image: none;
background-color: #000;
}

.topMenu li:hover ul {
display:block;
}

#mainContainer {
	background-color: #000000;
	width: 940px;
	height: auto;
	clear: both;
	border: thick double #292929;
	visibility: visible;
	align: center;
	color: #000000;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}
/* Main container for the body content, including both columns */
#bodyWrapper {
	clear: both;
	width: 940px;
	position: relative;
	overflow: visible;
	height: auto;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	visibility: visible;
}
/* Right column of body contains main text/image content */
#bodyBox {
	padding: 0px;
	width: 940px;
	margin-top: 0px;
	overflow: visible;
}
#linkBox {
	background-color: #000000;
	text-transform: uppercase;
	font-size: 7px;
}
#copy {
	width: 475px;
	height: auto;
}
.featureimage {
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.featureimage2 {
	float: right;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
